/** NORMAL CONTROLPANELS */

.controlpanel {
   border: 1px solid #6699CC;
}

.controlpanel .title {
   display: block;
   border-bottom: 1px solid #6699CC;
   background-color: #bdbdde;
   font-size: 12px;
   font-weight: bold;
   color: white;
   padding: 4px;
}

.controlpanel .items {
   display: block;
   padding: 5px;
   text-decoration: none;
   font-size: 12px;
}

.controlpanel A.itemdisabled {
   display: block;
   padding-top: 5px;
   font-weight: bold;
   text-decoration: none;
   width: 100%;
   cursor: pointer;
   filter: alpha(opacity = 30);
   opacity: 3;
}

.controlpanel A.itemdisabled:hover {
   cursor: pointer;
   filter: alpha(opacity = 30);
   opacity: 3;
}

.controlpanel A.item {
   display: block;
   padding-top: 5px;
   font-weight: bold;
   text-decoration: none;
   color: #333366;
   width: 100%;
}

.controlpanel A.itemred {
   display: block;
   padding-top: 5px;
   font-weight: bold;
   text-decoration: none;
   color: #FF0000;
   width: 100%;
}

.controlpanel A.item:hover {
   text-decoration: none;
}

.controlpanel .item {
   display: block;
   padding: 2px 5px;
   font-weight: bold;
   text-decoration: none;
   color: #333366;
}

.controlpanel .itemred {
   display: block;
   padding: 2px 5px;
   font-weight: bold;
   text-decoration: none;
   color: #FF0000;
}

.controlpanel .itemtext {
   font-weight: bold;
   text-decoration: none;
   color: #333366;
   font-size: 11px;
   top: -4px;
}

.controlpanel .itemdisabled {
   display: block;
   padding: 2px 5px;
   font-weight: bold;
   text-decoration: none;
   color: black;
}

.itemdisabled .itemtext {
   font-weight: bold;
   text-decoration: none;
   color: #b0b0b0;
   font-size: 11px;
   top: -4px;
}

.captionitem {
   font-weight: bold;
   text-decoration: none;
   color: #222222;
   font-size: 12px;
   padding: 2px 5px;
   height: 15px;
   border: 1px solid #d0d0d0;
   background-color: #f0f0f0;
   display: block;
   margin-top: 8px;
   margin-bottom: 8px;
}

.controlpanel A:hover {
   background: #CCCCFF;
   text-decoration: none;
}

.controlpanel A.item IMG {
   border: 0px;
}

.controlpanel A.itemred IMG {
   border: 0px;
}

.controlpanel A.item .itemtext {
   margin-left: 10px;
   position: relative;
   bottom: 10px;
   text-decoration: none;
}

.controlpanel A.itemred .itemtext {
   margin-left: 10px;
   position: relative;
   bottom: 10px;
   text-decoration: none;
}

.controlpanel A.itemdisabled IMG {
   border: 0px;
}

.controlpanel A.itemdisabled .itemtext {
   margin-left: 10px;
   position: relative;
   bottom: 10px;
   text-decoration: none;
}

.panelitemactive {
   cursor: pointer;
}

.paneliteminactive {
   cursor: pointer;
   filter: alpha(opacity = 30);
   opacity: 3;
}

.panelEmptyImage {
   width: 32px;
   height: 32px;
}

.customPanelIcon {
   vertical-align: middle;
}

/** EMBEDDED CONTROLPANELS */

.controlpanelembed {
   border-left: 1px solid #6699CC;
   border-right: 1px solid #6699CC;
   border-bottom: 1px solid #6699CC;
}

.controlpanelembed .title {
   display: block;
   border-bottom: 1px solid #6699CC;
   background-color: #bdbdde;
   font-size: 12px;
   font-weight: bold;
   color: white;
   padding: 4px;
}

.controlpanelembed .items {
   display: block;
   padding: 5px;
   text-decoration: none;
   font-size: 12px;
}

.controlpanelembed A.item {
   display: block;
   padding-top: 5px;
   font-weight: bold;
   text-decoration: none;
   color: #333366;
}

.controlpanelembed A.item:hover {
   text-decoration: none;
}

.controlpanelembed A.itemred {
   display: block;
   padding-top: 5px;
   font-weight: bold;
   text-decoration: none;
   color: #FF0000;
}

.controlpanelembed A.itemred:hover {
   text-decoration: none;
}

.controlpanelembed .item {
   display: block;
   padding: 2px 5px;
   font-weight: bold;
   text-decoration: none;
   color: #333366;
}

.controlpanelembed .itemdisabled{
   display: block;
   padding: 2px 5px;
   font-weight: bold;
   text-decoration: none;
   color: #333366;
}

.controlpanelembed .itemtext {
   font-weight: bold;
   text-decoration: none;
   color: #333366;
   font-size: 11px;
   top: -4px;
}

.controlpanelembed .itemred {
   display: block;
   padding: 2px 5px;
   font-weight: bold;
   text-decoration: none;
   color: #FF0000;
}

.controlpanelembed .itemred .itemtext {
   font-weight: bold;
   text-decoration: none;
   color: #FF0000;
   font-size: 11px;
   top: -4px;
}

.captionitem {
   font-weight: bold;
   text-decoration: none;
   color: #222222;
   font-size: 11px;
   padding: 2px 5px;
   height: 15px;
   border: 1px solid #d0d0d0;
   background-color: #f0f0f0;
   display: block;
}

.controlpanelembed A:hover {
   background: #CCCCFF;
   text-decoration: none;
}

.controlpanelembed A.item IMG {
   border: 0px;
}

.controlpanelembed A.item .itemtext {
   margin-left: 10px;
   position: relative;
   bottom: 10px;
   text-decoration: none;
}

.controlpanelembed A.itemred IMG {
   border: 0px;
}

.controlpanelembed A.itemred .itemtext {
   margin-left: 10px;
   position: relative;
   bottom: 10px;
   text-decoration: none;
}